Problemas instalando Logic pro8

akiles_santos
#1 por akiles_santos el 07/02/2008
Muy buenas

Me han pasado logic pro 8 desde un mac pro y lo intento instalar en un macbook de 1gb ram y me sale un mensaje diciendo : ¨ que la version instalada de pro application support es incorrecta y que esta version de logic pro requiere pro application support 4.0(687.0) o superior -prokit 591.0
Haber si alguien me puede hehar una manilla ....
Muchas gracias
Subir
O?Segura
#2 por O?Segura el 07/02/2008
Apple recomienda encarecidamente 2 Gb de RAM.

No se si te refieres a que te han pasado Logic desde otro ordenador, si es así, esto no es posible, necesitas el pack completo y original para poder instalarlo.
Subir
goripili
#3 por goripili el 04/04/2009
Tengo exactamente el mismo problema que tu con el logic. HAs podido solucionarlo? de que manera? estoy bastante desesperado buscando por todos los foros de Mac y o encuentro respuesta. Mi Email es: gorifacio_garcia.com

MUCHAS GRACIAS
Subir
jorgen
#4 por jorgen el 06/04/2009
logic funciona con 1 gb de ram, yo lo uso en un minimac sin problemas.
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo